<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta content="text/html; charset=utf-8" http-equiv="content-type">
    <link rel="stylesheet" href="sitegeeko.css">
    <title>Status Geeko</title>
  </head>
	
	<body class="centrer" background="fond.jpg">
        <img src="geeko.jpg" height="250" width="750"> 
        <img src="univ.png" height="250" width="245">
        
        <ul>
            <li><a class="active" href="geeko.html">Accueil</a></li>
            <li><a href="projetzotcod.html">Projet Zot'Cod</a></li>
            <li><a href="Regleintegeeko.html">Règlemment intérieur</a></li>
            <li><a href="StatutsGEEKO.html">Status de l'association</a></li>
        </ul>
            <h1>Statut de l'association</h1>

				<center><u><font color="navy">TITRE I : L’ASSOCIATION </font></u></center> <br/>

				<b><i><u> Article 1 : Dénomination </u></i></b> <br/>
				<br/>
				Il est fondé entre les adhérents aux présents statuts une association régie par la loi du 1er juillet 1901 et le Décret du 16 août 1901,
				ayant pour titre : « Geek Organisation » (le sigle admis sera Geeko). <br/>
				<br/>

				<b><i><u> Article 2 : Objet </u></i></b> <br/>
				<br/>
				Cette association a pour objet : <br/>
				<br/>
				●	d'entretenir des liens de solidarité entre les actuels étudiants et les anciens élèves du département Réseaux et Télécommunications 
				de l'IUT de Saint-Pierre et de contribuer à l'intégration des nouvelles promotions dans la vie professionnelle. <br/>
				●	de compléter et prolonger l'enseignement théorique de ses membres par une expérience professionnelle constituée par la mise en pratique 
				des enseignements grâce à la participation à des études et projets en liaison avec les entreprises concernées par la formation dispensée au
				sein du Département Réseaux & Télécommunication de l’IUT de Saint-Pierre, Université de La Réunion. <br/>
				<br/>

				<b><i><u> Article 3 : siège social </u></i></b> <br/>
				<br/>
				Le siège social est fixé à : <br/>
				<br/>
				66, chemin Concession, Jean-Petit <br/>
				PK10, 97480, Saint-Joseph <br/>
				<br/>
	
				Il pourra être transféré sur simple décision du Conseil d’Administration, l’approbation à la majorité par l’assemblée générale sera nécessaire. <br/>
				<br/>

				<center><b><i><u><font color="navy"> TITRE II : L’ORGANISATION </font></u></i></b></center> <br/>
				<br/>
				<b><i><u> Article 4 : composition </u></i></b> <br/>
				<br/>
				L’association se compose de quatre types de membres : <br/>
				<br/>
				<u>a.</u> <br/>	Membres d’honneur : sont considérés comme tels les personnes, “étudiants ou non”, nommés par l'assemblée sur proposition du Conseil 
				d'administration, et pris parmi les personnes qui rendent, ou ont rendu des services à l’Association ; <br/>
				<u>b.</u> <br/>	Membres bienfaiteurs : personnes qui font des dons matériels, monétaire ou autre à l’association ; <br/>
				<u>c.</u> <br/>	Membres actifs : sont considérés comme tels, les membres du Conseil d'administration qui participent activement au bon fonctionnement 
				de l’association ; <br/>
				<u>d.</u> <br/>	Membres adhérents : sont considérés comme tels ceux qui auront versé la cotisation fixée par le Conseil d'administration.
				Leurs missions leur seront confiées par les membres du Conseil d’administration <br/>
				<br/>
				L’admission des membres est définie dans le Règlement Intérieur qui est rédigé en annexe. <br/>
				<br/>

				<b><i><u> Article 5 : radiation </u></i></b> <br/>
				<br/>
				La qualité de membre se perd par : <br/>
				●	la démission ; <br/>
				●	le décès ; <br/>
				●	le non versement de la cotisation annuelle. <br/>
				●	la radiation prononcée par le Conseil d’Administration pour motif grave, l’intéressé ayant été invité par lettre à se présenter 
				devant le Bureau  pour fournir des explications. <br/>
				<br/>

				<b><i><u> Article 6 : les ressources </u></i></b> <br/>
				<br/>
				Les ressources de l'association comprennent les cotisations, les contributions, les subventions autorisées par la Loi ainsi que le produit 
				des rétributions perçues au titre des services rendus à des tiers. La cotisation sera décidée lors du premier conseil d'administration de
				l'année universitaire. Le montant sera inscrit dans le règlement intérieur. <br/>
				<br/>
				<b><i><u> Article 7 : Conseil d’Administration </u></i></b> <br/>

				<u>a.	Composition </u> <br/>
				<br/>
				L’association est dirigée par un Conseil d’Administration de 12 membres, élus par l’assemblée générale. <br/>
				<br/>
				Le Conseil étant renouvelé tous les ans par moitié, la première année, les membres sortants sont désignés sur la base du volontariat 
				ou par le sort. <br/>
				<br/>
				Le Conseil d’Administration choisit, parmi ses membres, un Bureau composé de : <br/>
				●	un(e) Président(e), <br/>
				●	un(e) Vice Président(e), <br/>
				●	un(e) Trésorier(e), <br/>
				●	un(e) Vice Trésorier(e), <br/>
				●	un(e) Secrétaire général, <br/>
				●	un(e) Secrétaire adjoint(e), <br/>
				●	un(e) Chargé(e) de communication. <br/>
				<br/>


				<u>b.	Rôle des membres</u> <br/>
				<br/>
				Le rôle des membres est défini dans le Règlement Intérieur de l’association. <br/>
				<br/>

				<u> c.	Durée du mandat </u> <br/>
				<br/>
				Le mandat des membres du conseil est d’une durée de 12 mois et est renouvelable 2 fois. <br/>
				<br/>

				<u>d.	Réunion du conseil d’administration</u> <br/>
				<br/>
				Le Conseil d’Administration au minimum tous les 2 mois sur convocation du Président : <br/>
				●	chaque fois que celui-ci le juge utile, dans l’intérêt de l’association ; <br/>
				●	si la réunion est demandée par au moins la moitié des membres du Conseil d’Administration. <br/>
				<br/>
				Les convocations sont adressées au moins quinze jours avant la date fixée par simple lettre ou par courriel. 
				L’ordre du jour est arrêté par le Président ou par les membres du Conseil d’Administration qui ont demandé la réunion. 
				Ne devront être traitées que les questions soumises à l’ordre du jour. <br/>
				<br/>
				La présence du quorum du Conseil d’Administration, à savoir deux tiers des membres, est nécessaire pour la validité des délibérations. <br/>
				<br/>
				Il est tenu compte-rendu des séances; <br/>
				<br/>
				<u>e.	Délibérations</u> <br/>
				<br/>
				Toutes les délibérations sont prises à main levée à la majorité absolue des membres présents et représentés. <br/>
				<br/>
				En Assemblée Générale, un vote à bulletin secret peut-être demandé par un membre présent, et est obligatoire pour les questions de personnes.
				Les modalités de vote seront les mêmes qu’un vote à main levée. <br/>
				<br/>
				<u>f.	Gratuité du mandat</u> <br/>
				<br/>
				Les fonctions des membres du Conseil d’Administration sont gratuites. Toutefois, les frais et débours occasionnés par l’accomplissement de 
				leur mandat sont remboursés au vu des pièces justificatives ou sur la base de sommes forfaitaires arrêtées par le règlement intérieur. <br/>
				<br/>
				<u>g.	Démission</u> <br/>
				<br/>
				Tout membre du Conseil d’Administration qui, sans motif valable, n’aura pas assisté à deux réunions consécutives, pourra être considéré 
				comme démissionnaire. <br/>
				<br/>
				En cas de démission d'un ou plusieurs membres du Conseil d’Administration au cours de leur mandat, le Conseil d'Administration organisera
				une Assemblée Générale Ordinaire permettant la nomination des nouveaux membres du Conseil d’Administration. Durant la période transitoire, 
				seuls les membres encore présents du Conseil d’Administration seront à même de régler les affaires courantes. <br/>
				<br/>
	
				<b><i><u> Article 8 : Assemblée Générale Ordinaire (A.G.O.) </u></i></b> <br/>
				<br/>
				L’Assemblée Générale Ordinaire comprend tous les membres de l’association, elle se réunit chaque année, au mois d’octobre. <br/>
				<br/>
				Elle peut être également convoquée par le Conseil d’Administration chaque fois qu’il le juge utile ou à la demande d’un quart 
				des membres de l’Association. <br/>
				<br/>
				Les convocations à l’Assemblée Générale se font courrier postal ou électronique au moins quinze jours à l’avance. <br/>
				<br/>
				Le (la) Président(e), assisté des membres du Conseil d’Administration, préside l’assemblée, expose la situation morale de l’association. <br/>
				<br/>
				Le (la) Trésorier(e) rend compte de sa gestion et soumet le bilan à l’approbation des membres. <br/>
				Ne devront être traitées, lors de l’assemblée, que les questions soumises à l’ordre du jour. <br/>
				<br/>
				L’Assemblée Générale Ordinaire approuve ou redresse les comptes de l’exercice et donne quitus aux membres du Conseil d’Administration.
				Elle procède à l’élection de nouveaux membres du Conseil d’Administration et ratifie les nominations effectives à titre provisoire. <br/>
				<br/>
				Chaque membre peut s’y faire représenter par un autre muni d’une procuration écrite, dans la limite de deux procurations par personne. <br/>
				<br/>
				L’Assemblée Générale Ordinaire ne délibère valablement que si la moitié au moins des membres de l’association est présente ou représentée. 
				Si ce quorum n’est pas atteint, l’Assemblée Générale Ordinaire est reportée, avec le même ordre du jour, dans un délai de quinze jours. 
				Lors de cette deuxième réunion, l’Assemblée délibère valablement quelque soit le nombre de présents ou représentés. <br/>
				<br/>
				Les délibérations de l’Assemblée Générale Ordinaire sont prises à la majorité des voix des membres présents ou représentés. <br/>
				<br/>
				En Assemblée Générale, un vote à bulletin secret peut-être demandé par un membre présent, et est obligatoire pour les questions de 
				personnes. Les modalités de vote seront les mêmes qu’un vote à main levée. <br/>
				<br/>
				<b><i><u> Article 9 : Assemblée Générale Extraordinaire </u></i></b> <br/>
				<br/>
				L’Assemblée Générale Extraordinaire est seule compétente pour modifier les statuts, prononcer la dissolution de l’association,
				statuer sur la dévolution de ses biens ou décider de sa fusion avec d’autres associations. D’une façon générale, elle est compétente 
				pour délibérer sur toutes décisions de nature à mettre en cause l’existence de l’association ou de porter atteinte à son objet. 
				L’Assemblée Générale Extraordinaire peut être réunie à la demande du Conseil d’Administration. <br/>
				<br/>
				Une telle assemblée devra être composée d’au moins la moitié des membres actifs, membres d’honneur et membres bienfaiteurs, 
				ainsi que de tous les adhérents voulant participer. <br/>
				<br/>
				Il devra être statué à la majorité des 3/5 des voix des membres présents. <br/>
				<br/>
				<b><i><u> Article 10 : règlement intérieur </u></i></b> <br/>
				<br/>
				Un règlement intérieur est établi par le Conseil d’Administration qui le fait approuver par l’Assemblée Générale Ordinaire.
				Ce règlement fixe les divers points non prévus par les statuts, notamment ceux qui ont trait à l’administration interne de l’association. <br/>
				<br/>

				<b><i><u> Article 11 : dissolution </u></i></b> <br/>
				<br/>
				En cas de dissolution prononcée par les ¾ au moins des membres présents à une Assemblée Générale, un ou plusieurs liquidateurs sont 
				nommés par celle-ci et l’actif, s’il y a lieu, est dévolu conformément à l’article 9 de la loi du 1er juillet 1901 et au 
				décret du 16 août 1901. <br/>
				<br/>
				
				
			</div>
		</section>

		
		<footer>
				<center>
				<u>Adresse de L'IUT</u>:    - 40, Avenue de Soweto - 97410 Saint-Pierre La Réunion - <br/> 
				<br/>
				<u>Tél</u>:     02 62 96 28 60 <br/>
				<br/>
				<a href="http://iut.univ-reunion.fr/departements/reseaux-et-telecommunications/"> <u>Site du département Réseaux et Télécoms</u> </a>
				</center>
			</div>
		</footer>
	
	</body>

</html>